Subject: Re: bug#14297: 24.3.50; emacs subprocesses don't exit on "exit"

From: Glenn Morris <[email-masked]>
Date: Mon, 29 Apr 2013 14:30:34 -0400

Are you able to bisect to find the revision that caused this?